<?php // Xoops Spanish Support (www.xoops.sytes.net) 

//%%%%%%		Module Name 'MyLinks'		%%%%%

define("_MD_THANKSFORINFO","Gracias por la Información. Chequearemos su envío en breve..");
define("_MD_BACKTOTOP","Volver al indice de enlaces");
define("_MD_THANKSFORHELP","Gracias por ayudar a mantener la integridad de este directorio.");
define("_MD_FORSECURITY","Por razones de seguridad tu nombre de usuario y tu direccion IP serán grabados temporalmente.");

define("_MD_SEARCHFOR","Buscar por");
define("_MD_MATCH","Coincidencia");
define("_MD_ALL","TODO");
define("_MD_ANY","CUALQUIERA");
define("_MD_NAME","Nombre");
define("_MD_DESCRIPTION","Descripción");
define("_MD_SEARCH","Buscar");

define("_MD_MAIN","Indice");
define("_MD_SUBMITLINK","Enviar Enlace");
define("_MD_POPULAR","Popular");
define("_MD_TOPRATED","Los más Votados");

define("_MD_NEWTHISWEEK","Nuevo esta semana");
define("_MD_UPTHISWEEK","Actualizado esta semana");

define("_MD_POPULARITYLTOM","Popularidad (De menos a más)");
define("_MD_POPULARITYMTOL","Popularidad (De más a menos)");
define("_MD_TITLEATOZ","Título (A a Z)");
define("_MD_TITLEZTOA","Título (Z a A)");
define("_MD_DATEOLD","Fecha (Enlaces viejos primero)");
define("_MD_DATENEW","Fecha (Enlaces nuevos primero)");
define("_MD_RATINGLTOH","Valoración (De menor a mayor)");
define("_MD_RATINGHTOL","Valoración (De mayor a menor)");

define("_MD_NOSHOTS","No hay imagen disponible");
define("_MD_EDITTHISLINK","Editar este enlace");

define("_MD_DESCRIPTIONC","Descripción: ");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","Categoría: ");
define("_MD_LASTUPDATEC","Ultima actualizacion: ");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Valoración: ");
define("_MD_ONEVOTE","1 voto");
define("_MD_NUMVOTES","%s votos");
define("_MD_ONEPOST","1 envío");
define("_MD_NUMPOSTS","%s envíos");
define("_MD_COMMENTSC","Comentarios: ");
define("_MD_RATETHISSITE","Valorar este Sitio: ");
define("_MD_MODIFY","Modificar");
define("_MD_REPORTBROKEN","Reportar enlace roto");
define("_MD_TELLAFRIEND","Enviar a un amigo");
define("_MD_VSCOMMENTS","Ver/Enviar comentarios");

define("_MD_THEREARE","Tenemos <b>%s</b> enlace(s) en la base de datos");
define("_MD_LATESTLIST","Ultimos enlaces añadidos");

define("_MD_REQUESTMOD","Pedido de modificación de Enlaces");
define("_MD_LINKID","ID de Enlace: ");
define("_MD_SITETITLE","Título del Sitio: ");
define("_MD_SITEURL","URL del Sitio: ");
define("_MD_CONTACTEMAIL","Email de Contacto: ");
define("_MD_SHOTIMAGE","Imágen: ");
define("_MD_SENDREQUEST","Enviar Pedido");

define("_MD_VOTEAPPRE","Su voto es Apreciado.");
define("_MD_THANKURATE","Gracias por tomarse el tiempo de valorar un sitio en %s.");
define("_MD_VOTEFROMYOU","Ingresos de usuarios como usted ayudan a otros visitantes a elegir los enlaces.");
define("_MD_VOTEONCE","Por favor no vote el mismo recurso más de una Vez.");
define("_MD_RATINGSCALE","La Escala es 1 - 10, siendo 1 pesimo y 10 excelente.");
define("_MD_BEOBJECTIVE","Por favor sea Objetivo, Si todos votan con un 1 o un 10, La valoración no será muy util.");
define("_MD_DONOTVOTE","No vote por su propio Recurso.");
define("_MD_RATEIT","Valorar!");

define("_MD_INTRESTLINK","Enlace a un sitio Interesante en %s");
define("_MD_INTLINKFOUND","Aquí hay un sitio web interesante para visitar. Lo encontré en %s");

define("_MD_RECEIVED","Hemos recibido la información, Gracias!");
define("_MD_WHENAPPROVED","Usted recibirá un email cuando sea aprobada.");
define("_MD_SUBMITONCE","Envie su enlace solo una Vez.");
define("_MD_ALLPENDING","Toda la información está en espera de Verificación.");
define("_MD_DONTABUSE","El nombre de usuario y el IP serán Grabados, Por favor no abuse del Sistema.");
define("_MD_TAKESHOT","Tomaremos una Imágen de su Sitio y pueden pasar varios dias para que su enlace sea agregado a nuestra Base de Datos.");

define("_MD_RANK","Rango");
define("_MD_CATEGORY","Categoría");
define("_MD_HITS","Hits");
define("_MD_RATING","Valoración");
define("_MD_VOTE","Votar");
define("_MD_TOP10","%s Top 10");

define("_MD_SEARCHRESULTS","Busqueda de Resultados para <b>%s</b>:");
define("_MD_MATCHESFOUND","%s Coincidencia(s) encontrada(s).");
define("_MD_SORTBY","Ordenar por:");
define("_MD_TITLE","Título");
define("_MD_DATE","Fecha");
define("_MD_POPULARITY","Popularidad");
define("_MD_CURSORTEDBY","Sitios actualmente ordenados por: %s");
define("_MD_FOUNDIN","Encontrado en:");
define("_MD_PREVIOUS","<img border='0' src='\images\left.gif' alt='Anterior'>");
define("_MD_NEXT","<img border='0' src='\images\\right.gif' alt='Próximo'>");
define("_MD_NOMATCH","Sin Coincidencias para su pedido");

define("_MD_CATEGORIES","Categorías");

define("_MD_SUBMIT","Enviar");
define("_MD_CANCEL","Cancelar");

define("_MD_ALREADYREPORTED","Usted ya ha enviado un reporte de enlace roto para este Recurso.");
define("_MD_MUSTREGFIRST","Necesita ser un usuario Registrado o Ingresar para enviar un pedido de Modificación.<br>Por Favor regístrese o ingrese!");
define("_MD_NORATING","Sin Valoración.");
define("_MD_CANTVOTEOWN","Usted no puede votar por un Recurso que usted mismo envió.<br>Todos los votos son registrados y Controlados.");
define("_MD_VOTEONCE2","Vote por el recurso elegido solo una vez.<br>Todos los votos son registrados y Controlados.");

//%%%%%%	Module Name 'MyLinks' (Admin)	  %%%%%

define("_MD_WEBLINKSCONF","Configuración de Enlaces");
define("_MD_GENERALSET","Configuración General de Enlaces");
define("_MD_ADDMODDELETE","Agregar, Modificar, y Borrar Categorías/Enlaces");
define("_MD_LINKSWAITING","Enlaces aguardando Validación");
define("_MD_BROKENREPORTS","Reportes de Enlaces Rotos");
define("_MD_MODREQUESTS","Pedido de Modificación de Enlace");
define("_MD_SUBMITTER","Envió: ");
define("_MD_VISIT","Visitar");
define("_MD_SHOTMUST","La imágen debe ser un archivo de Imágen valido bajo el directorio %s (ej. shot.gif). Deje en blanco si no desea una imágen.");
define("_MD_APPROVE","Aprobar");
define("_MD_DELETE","Borrar");
define("_MD_NOSUBMITTED","Sin Nuevos enlaces Enviados.");
define("_MD_ADDMAIN","Agregar Categoría PRINCIPAL");
define("_MD_TITLEC","Título: ");
define("_MD_IMGURL","URL de la Imágen (OPCIONAL y solo valida para categorías principales. El alto de la imágen sera reducido a 50): ");
define("_MD_ADD","Agregar");
define("_MD_ADDSUB","Agregar SUB-Categoría");
define("_MD_IN","en");
define("_MD_ADDNEWLINK","Agregar Nuevo Enlace");
define("_MD_MODCAT","Modificar Categoría");
define("_MD_MODLINK","Modificar Enlace");
define("_MD_TOTALVOTES","Votos de Enlaces (total votos: %s)");
define("_MD_USERTOTALVOTES","Votos de usuarios Registrados (total de votos: %s)");
define("_MD_ANONTOTALVOTES","Votos de Anónimos (total de votos: %s)");
define("_MD_USER","Usuario");
define("_MD_IP","Dirección IP");
define("_MD_USERAVG","Promedio de Valoración");
define("_MD_TOTALRATE","Total de Valoraciones");
define("_MD_NOREGVOTES","Sin votos de usuarios Registrados");
define("_MD_NOUNREGVOTES","Sin Votos de usuarios No Registrados");
define("_MD_VOTEDELETED","Datos de Votación Borrados.");
define("_MD_NOBROKEN","Sin reporte de enlaces Rotos");
define("_MD_IGNOREDESC","Ignorar (Ignora el reporte y solo borra el  <b>Reporte de enlace Roto</b>)");
define("_MD_DELETEDESC","Borrar (Borra <b>el  Reporte de enlace Roto </b>y <b>la información del enlace</b>.)");
define("_MD_REPORTER","Report Sender");
define("_MD_LINKSUBMITTER","Envió el Enlace");
define("_MD_IGNORE","Ignorar");
define("_MD_LINKDELETED","Enlace Borrado.");
define("_MD_BROKENDELETED","Reporte de enlace Roto Borrado.");
define("_MD_USERMODREQ","Pedido de modificación de enlace");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Propuesto");
define("_MD_OWNER","Propietario: ");
define("_MD_NOMODREQ","Sin pedido de modificación de enlace.");
define("_MD_DBUPDATED","Base de Datos Actualizada Satisfactoriamente!");
define("_MD_MODREQDELETED","Pedido de modificación Borrado.");
define("_MD_IMGURLMAIN","URL de la Imágen (OPCIONAL y solo valida para categorías principales. El alto de la imágen sera reducido a 50): ");
define("_MD_PARENT","Categoría Principal:");
define("_MD_SAVE","Guardar Cambios");
define("_MD_CATDELETED","Categoría Borrada.");
define("_MD_WARNING","PELIGRO: Está seguro que quiere Borrar esta categoría y TODOS los enlaces y comentarios ?");
define("_MD_YES","Si");
define("_MD_NO","No");
define("_MD_NEWCATADDED","Nueva Categoría Agregada Satisfactoriamente!");
define("_MD_ERROREXIST","ERROR: El enlace ya está en nuestra base de Datos!");
define("_MD_ERRORTITLE","ERROR: Necesita ingresar un Título!");
define("_MD_ERRORDESC","ERROR: Necesita ingresar una Descripción!");
define("_MD_NEWLINKADDED","Nuevo enlace agregado a la Base de Datos.");
define("_MD_YOURLINK","El enlace a su sitio en %s");
define("_MD_YOUCANBROWSE","Usted puede ojear su enlace en %s");
define("_MD_HELLO","Hola %s");
define("_MD_WEAPPROVED","Hemos aprobado el envío de su enlace a nuestra base de Datos.");
define("_MD_THANKSSUBMIT","Gracias por su Envío!");
define("_MD_LINKSPERPAGE","Enlaces mostrados por Página: ");
define("_MD_HITSPOP","Hits para ser Popular: ");
define("_MD_LINKSNEW","Número de enlaces como Nuevos en la página TOP: ");
define("_MD_LINKSSEARCH","Número de enlaces en el Resultado de la Busqueda: ");
define("_MD_USESHOTS","Usa Imágenes: ");
define("_MD_IMGWIDTH","Ancho de la imágen: ");
define("_MD_CONFUPDATED","Configuración Actualizada Satisfactoriamente!");
?>
